NSRINDEXASM(8)

NAME
nsrindexasm - NetWorker module for recovering indexes

SYNOPSIS
nsrindexasm [standard-asm-arguments]

DESCRIPTION
The nsrindexasm is a standard, external ASM (Application Specific Module). It assists in the recovery of NetWorker on-line save record index files that were saved with NetWorker versions earlier than version 6.

See uasm(8) for a general description of ASM and the [standard-asm-arguments]. It is intended that nsrindexasm be invoked by uasm during nsrck(8) index recovery operations.

FILES
/nsr/index/clientname/db6
    This is directory whose data is recovered by this ASM.

SEE ALSO
nsr_layout(5), nsrck(8), nsrindexd(8), mmrecov(8), uasm(8).